/*--========Titulo dives=============--*/
.txt-content-dive {
    width: 80%;
    margin: 0 auto;
    font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	font-weight: 100;
	text-align: left;
	color: #fff;
	padding: 15px 20px;
    
}
.txt-content-dive strong {
    text-decoration: underline;
    color: #ffff00;
}
.txt-content-dive span {
    color: #CCFF00;
}
@media screen and (max-width: 540px) {
    .txt-content-dive {
        font-size: 18px;
        width: 95%;
        padding: 10px;
    }
}

.box-title-dive-sites {
    margin-top: 90px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.box-title-dive-sites .title-dive-sites {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 40px;
    font-weight: 200;
    letter-spacing: 1px;
    color: #fff;
    padding: 16px;
    margin: 10px;
    border-bottom: 2px solid #fb4f14;
}
/*--========Fin Titulo dives=============--*/


/*--======contenedor lugares=====--*/
.container-places {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
    margin-top: 90px;
}
.container-places .box-img-places {
    width: 250px;
    height: 250px;
    margin: 8px;
    position: relative;
}
.container-places .box-img-places .txt-box-img-place {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	color: #fff;
    background-color: rgb(14,36,109,.6);
	padding: 18px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
/*--======fin contenedor lugares=====--*/
.astrom {
    background-image: url(../img/puj-dive/aston-wreck-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.coral-garden {
    background-image: url(../img/puj-dive/CoralGarden-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.el-tunel {
    background-image: url(../img/puj-dive/El%20Tunel-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.rondana {
    background-image: url(../img/puj-dive/Rondana-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.batato {
    background-image: url(../img/puj-dive/Batato-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.shallow-bavaro {
    background-image: url(../img/puj-dive/Shallow%20Bavaro-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.park-reef {
    background-image: url(../img/puj-dive/Park%20Reef-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.numero-uno {
    background-image: url(../img/puj-dive/Numero%20Uno-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.el-nino {
    background-image: url(../img/puj-dive/El%20Ni%C3%B1o-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.deed-blue {
    background-image: url(../img/puj-dive/Deep%20Blue-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.monica {
    background-image: url(../img/puj-dive/Monica%20Wreck-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.patricia {
    background-image: url(../img/puj-dive/Patricia%20Wreck-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}
.puj-reef {
    background-image: url(../img/puj-dive/Punta%20Cana%20Reef-min.jpg);
    background-size: cover;
    background-position: center;
    transition: .5s;
}

.astrom:hover,
.coral-garden:hover,
.el-tunel:hover,
.batato:hover,
.shallow-bavaro:hover,
.park-reef:hover,
.numero-uno:hover,
.deed-blue:hover,
.monica:hover,
.patricia:hover,
.puj-reef:hover,
.rondana:hover,
.el-nino:hover {
    transform: scale(1.1);
    transition: .5s;
}
/*--======Fin Img contenedores lugares=====--*/

/*--======Contenedor de precios=====--*/
.separador-precios {
    width: 80%;
    margin: 0 auto;
    margin-top: 110px;
    margin-bottom: 45px;
    padding: 3px;
    color: #fb4f14;
    background-color: #e11030;
}
.price-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
    
    background-image: url(../img/puj-dive/back-png-dive.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.price-container .price-box-tanques {
    width: 250px;
    height: 200px;
    margin: 10px;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .7s;
}
.price-container .price-box-tanques:hover {
    transform: translateY(20px);
    transition: .7s;
}

.price-container .price-box-tanques .title-price {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	color: #fff;
	padding: 10px;
	margin: 5px;
    position: absolute;
    top: 0;
    background-color: #fb4f14;
    width: 100%;
    border-radius: 34px 0 34px 0;
}
.price-container .price-box-tanques .txt-price {
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    border-bottom: 3px solid #e11030;
}
.price-container .price-box-tanques .link-price {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 30px;
	font-weight: 100;
	text-align: center;
	color: #fff;
	padding: 10px;
	margin: 5px;
    position: absolute;
    bottom: 0;
    background-color: #fb4f14;
    width: 100%;
    transition: .6s;
}
.price-container .price-box-tanques .link-price:hover {
    color: #fb4f14;
    background-color: transparent;
    text-decoration: underline;
    transition: .6s;
    transition-delay: .3s;   
}

.caja-info-price {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.caja-info-price .txt-info-price {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    color: #fff;
    padding: 15px 10px;
    text-align: left;
    margin: 12px;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(54,152,204,1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(54,152,204,1);
    box-shadow: 0px 3px 3px 0px rgba(54,152,204,1);
    border-radius: 2px;
}
.caja-info-price .txt-info-price Strong {
    color: #ffff00;
}
.caja-info-price .txt-info-price .sub-txt-price {
    font-size: 18px;
    padding: 10px;
}

.caja-info-price .detail-link {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 20px;
    color: #e31103;
    margin: 6px;
    text-decoration: underline;
}
/*--======Fin contenedor de precios=====--*/
